@media screen and (max-width: 1560px) {
   #blocs .bloc h2{
        font-size: 35px;
        line-height: 40px;
    }
}


@media screen and (max-width: 1415px) {
    #blocs .bloc h2{
        font-size: 32px;
        line-height: 36px;
    }
}


@media screen and (max-width: 1300px) {
     #blocs .bloc{
        padding:90px 90px 90px 45px;
        min-height: 400px;
    }
    #blocs .bloc h2{
        margin-top:40px;
    }    
    #blocs .bloc h2::before {
        top: 95px;
        left: 45px;
        width: 37px;
    }
}

@media screen and (max-width: 1220px) {
    #footer .menu, #footer #newsletter{
        width: 50%;
    }
    #footer .newsletter #form_newsletter{
        max-width: 80%;
        margin-left:auto;
        margin-right:auto;
    }
    #footer #rs{
        width: 100%;
        padding-top:10px;
    } 
}

@media screen and (max-width: 1190px) {
    #blocs .bloc{
        width: 50%;
    }
    #blocs .bloc:last-of-type{
        width: 100%;
    }
   
}


@media screen and (max-width: 1090px) {
    #page .col1, #page .col2{
        width: 100%;
        text-align: left;
    }
    #page .col2{
        margin-top:60px;
        padding-left:60px;
    }
    #page .remove.icon{
        top:13px;
    }
}

@media screen and (max-width: 880px) {
    #page .remove.icon{
        display:block;
        position: fixed;
        top:130px;
    }
    
}

@media screen and (max-width: 833px) {
    #blocs .bloc{
        width: 100%;
        height: auto;
        min-height: 350px;
    }
}

@media screen and (max-width: 735px) {
    #footer .menu, #footer #newsletter{
        width: 100%;
    }
}

@media screen and (max-width: 580px) {
    #header #langue{
        top:0;
    }
    #header .logo{
        padding-top: 33px; 
    }
    #page h1::before{
        left:0;
        top:-35px;
    }
    #page .col2{
        padding-left:0;
        padding-top:40px;
        padding-right: 40px;
    }
    #page .remove.icon{
        top:155px;
        right:15px;
    }
}

@media screen and (max-width: 480px) {
    #page h1{
        font-size: 32px;
        line-height: 36px;
    }
     #blocs .bloc h2, #page h1{
        hyphens:auto;
    }
}

@media screen and (max-width: 400px) {
    #blocs .bloc h2{
        font-size:24px;
        line-height: 26px;
    }
    #blocs .bloc{
        padding-right: 30px;
    }
}